PERTALIFE - Support #2732

Error Parameter pada tab Activity di applicant Master Data
05/02/2024 08:56 AM - Regina Tasya

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Regina Tasya % Done:
Category: Estimated time:
Target version: Spent time:

05/02/2024

0%
0.00 hour
3.00 hours

Description

Dear mas azid,

mohon bantuannya untuk solving problem error pada saat ingin menginput data ditab activity kemudian ingin save data muncul

massage error seperti gambar dibawah ini

= Master Financial Human Logistic & Business Menu

System

Search

Data Accounting Resource Service Ir D

Applicant Master Data

My Workplace
Master Data 1000005 - Error Parameter "Quota Type” field "Quota Deduction” not defind
Financial Accounting
Human Resource Applicant Master Data - 00000321 - mawar

Logistic & Service

Applicant ID: 00000321 Company ID:
Business Intelligence Full Name: mawar Organization:
Menu Development Applicant Status: In Process Job:
Applicant Type:
System Administration
Activity File Data Applicant Profile
Date: 03/05/2024 Location:
Time:
me 10:20
Activity Type:

Interview by User

Activity Status:
v In Process

menu ini terdapat pada menu recruitment management.

Port: http://remote.minovais.com:61115/
menu : hr administration-recruitment management - applicant master data - tab activity

port erec : http://remote.minovais.com:64115/
employee : mawar , pass : 12345Aa

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

terima kasih

IT Support

Organization Experince

suare

T oo

Check List Data

History

#1 - 05/02/2024 02:34 PM - M Azid Wahyudi

- File clipboard-202405021432-gv5dj.png added

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , issue ini terjadi karena yang di tampilin kurang lengkap , boleh cek di demo

seperti ini ketika di munculin field2nya yg kurang dan bisa

07/02/2025

1/2



http://remote.minovais.com:61115/
http://remote.minovais.com:64115/

Applicant Master Data

" Save successfull

Applicant Master Data - 00000321 - mawar

Applicant ID: 00000321 Company ID

Full Name: mawar Organization:
Applicant Status: In Process Job: IT Support

Applicant Type:

Education ‘Working Experience Communication Data Personal ID Reward

Action
ApplicantiD  Sequence  Date End Date Time  EndTime  Activity Type
00000321 1

02/05/2024 03/05/2024 0000 0000 Interview by HC  In Process

makasih

#2 - 05/02/2024 02:39 PM - Kezia Pawitra Yulianti
- Tracker changed from Bug to Support
- Status changed from QA Test to Revise

- Assignee changed from Regina Tasya to M Azid Wahyudi

Activity Status  Interviewer  User Recruitment  Location

Language Skill

asas o

Tolong di buat menjadi autofill untuk field start date = end date dan start time = end time

Tks

#3 - 05/02/2024 03:27 PM - M Azid Wahyudi
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , coba di test yaa dan di hide sesuai kebutuhan

makasih

#4 - 05/08/2024 02:38 PM - Regina Tasya
- Status changed from QA Test to Closed

Files

Score

Skills l Activity | Fil
Clear Filters

Result Notes Create By Change Date Create Date cr

azid 02/05/2024 14:28:14  02/05/2024 14:28:14  az

clipboard-202405020852-6calp.png
clipboard-202405021432-gv5dj.png

89.2 KB
76.2 KB
Regina Tasya
M Azid Wahyudi
